Versions Packages Information History Badges Report

Packages for perl:class-trigger

perl-class-trigger

0.14 (0.14-r2)

perl-Class-Trigger

0.14

perl-class-trigger

0.14 (0.14-3)

perl-Class-Trigger

0.13

Class-Trigger

0.14

Class-Trigger

0.14
Debian Oldstable
oldstable/main

libclass-trigger-perl

0.14 (0.14-1)
Debian Stable
stable/main

libclass-trigger-perl

0.14 (0.14-1)
Debian Testing
testing/main

libclass-trigger-perl

0.14 (0.14-1)

libclass-trigger-perl

0.14 (0.14-1)
Deepin
main

libclass-trigger-perl

0.14 (0.14-1)
Devuan Oldstable
oldstable/main

libclass-trigger-perl

0.14 (0.14-1)
Devuan Stable
stable/main

libclass-trigger-perl

0.14 (0.14-1)
Devuan Testing
testing/main

libclass-trigger-perl

0.14 (0.14-1)
Devuan Unstable
unstable/main

libclass-trigger-perl

0.14 (0.14-1)

p5-Class-Trigger

0.14 (0.14_1)

perl-Class-Trigger

0.13
Exherbo
perl

Class-Trigger

0.14
Fedora 26
release

perl-Class-Trigger

0.14
Fedora 27
release

perl-Class-Trigger

0.14
Fedora 28
release

perl-Class-Trigger

0.14

perl-Class-Trigger

0.14

p5-Class-Trigger

0.14 (0.14_1)
Funtoo
perl-kit

Class-Trigger

0.140.0 (0.140.0-r1)

Class-Trigger

0.140.0 (0.140.0-r1)

libclass-trigger-perl

0.14 (0.14-1)

p5.26-class-trigger

0.140.0
Mageia 6
core/release

perl-Class-Trigger

0.140.0
Mageia Cauldron
core/release

perl-Class-Trigger

0.140.0

p5-Class-Trigger

0.14

perl-Class-Trigger

0.14

perl-Class-Trigger

0.14

perl-Class-Trigger

0.14
Pardus
main

libclass-trigger-perl

0.14 (0.14-1)
Parrot
main

libclass-trigger-perl

0.14 (0.14-1)

perl-Class-Trigger

0.140.0

p5-Class-Trigger

0.14 (0.14nb9)

perl-Class-Trigger

0.14

libclass-trigger-perl

0.14 (0.14-1)

libclass-trigger-perl

0.14 (0.14-1)

libclass-trigger-perl

0.14 (0.14-1)

libclass-trigger-perl

0.14 (0.14-1)

libclass-trigger-perl

0.14 (0.14-1)
Rosa 2014.1
contrib/release

perl-Class-Trigger

0.140.0 (0.140.0-5.src)
Rosa 2016.1
contrib/release

perl-Class-Trigger

0.140.0 (0.140.0-7.src)
Rosa Server 6.9
base/release

perl-Class-Trigger

0.13
Trisquel 6.0
toutatis/main

libclass-trigger-perl

0.14 (0.14-1)
Trisquel 7.0
belenos/main

libclass-trigger-perl

0.14 (0.14-1)
Trisquel 8.0
flidas/main

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 12.04
precise/universe

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 14.04
trusty/universe

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 16.04
xenial/universe

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 17.10
artful/universe

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 18.04
bionic/universe

libclass-trigger-perl

0.14 (0.14-1)
Ubuntu 18.10
cosmic/universe

libclass-trigger-perl

0.14 (0.14-1)